This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 119683 - No support for mapping a windows drive from linux
No support for mapping a windows drive from linux
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-01 09:23 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-01 09:38:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-04-01 09:23:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
When I try to map a drive via samba it tells me the kernel does not
support smbfs as mount points.

I have a SAN that needs to be able to mappable via a linux or windows
system.

Without this feature I will cease to use Fedora in the future.

Perhaps it will be included in the final release of Fedora Core 2?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  mount -t smbfs -o username=$user,password=$pass //SAN/gigaspace
/mnt/san
2.
3.
    

Actual Results:  I recieved an error stating that the kernel does not
support smbfs as mountpoints

Expected Results:  I expected to be able to map to my SAN like I was
able to in Fedora Core 1.

Additional info:
Comment 1 Arjan van de Ven 2004-04-01 09:28:35 EST
could you try using cifs instead of smbfs ?

Note You need to log in before you can comment on or make changes to this bug.